qtpfsgui_2.4.0-6_all.deb


Advertisement

Description

qtpfsgui - luminance-hdr transitional package

Distribution: Debian 8 (Jessie)
Repository: Debian Main amd64
Package name: qtpfsgui
Package version: 2.4.0
Package release: 6
Package architecture: all
Package type: deb
Installed size: 44 B
Download size: 15.49 KB
Official Mirror: ftp.br.debian.org
Empty package to facilitate upgrades, can be safely removed.

Alternatives

Requires

    Download

    Binary package: qtpfsgui_2.4.0-6_all.deb
    Source package: luminance-hdr

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install qtpfsgui deb package:
      # sudo apt-get install qtpfsgui

    Files

    • /usr/share/doc/qtpfsgui/changelog.Debian.gz
    • /usr/share/doc/qtpfsgui/changelog.gz
    • /usr/share/doc/qtpfsgui/copyright

    Changelog

    2014-09-30 - Andreas Metzler <ametzler@debian.org> luminance-hdr (2.4.0-6) unstable; urgency=medium * 51_qt5_printsupport.diff: Fix build error with newer QT. Closes: #763224

    2014-09-06 - Andreas Metzler <ametzler@debian.org> luminance-hdr (2.4.0-5) unstable; urgency=medium * Add build-dependency on pkg-config. (Thanks, Pino Toscano) Closes: #759115 * Enable parallel build. (Thanks, Pino Toscano) Closes: #759119

    2014-04-15 - Andreas Metzler <ametzler@debian.org> luminance-hdr (2.4.0-4) unstable; urgency=medium * Upload to unstable.

    2014-04-12 - Andreas Metzler <ametzler@debian.org> luminance-hdr (2.4.0-3) experimental; urgency=medium [ Leonardo Montecchi ] * Requires cmake 2.8.11, bump build-depends. * 50_fix_build_kfreebsd-amd64.diff: Workaround for FTBFS on kfreebsd-amd64.

    2014-04-06 - Andreas Metzler <ametzler@debian.org> luminance-hdr (2.4.0-2) experimental; urgency=medium * 40_donotforce_sse.diff: Stop setting -msse2 -msse to fix build error on non-x86 archs.

    2014-04-05 - Andreas Metzler <ametzler@debian.org> luminance-hdr (2.4.0-1) experimental; urgency=low [ Andreas Metzler ] * New upstream version (2.4.0). + add build-depends on libboost-dev. * Version build dep on qttools5-dev >= 5.2.1-7 because of #738196. * Point Vcs-* to anonscm.d.o. [ Leonardo Montecchi ] * New upstream version (2.4.0) * Updated build-dependencies and dependencies to Qt5. * Add build-dependency on libboost-program-options-dev * Add build-dependency on libccfits-dev * Refresh patch 20_usrsharedoc.diff * Updated manpage for luminance-hdr-cli * Added patch 30_fixiconpath.diff, fixes installation path of icon according to its size. [ Lisandro Damián Nica ] * Build-Depend on specific qt submodules instead of libqt5-dev. * Select QT5 by adding export QT_SELECT := qt5 to debian/rules.

    2013-01-12 - Andreas Metzler <ametzler@debian.org> luminance-hdr (2.3.0-3) unstable; urgency=low [ Leonardo Montecchi ] * Added dependency on hugin-tools, needed for align_image_stack. (LP: #420157) * Added manpage for luminance-hdr-cli (created from the output of 'luminance-hdr-cli -h')

    2012-11-03 - Andreas Metzler <ametzler@debian.org> luminance-hdr (2.3.0-2) unstable; urgency=low * Upload to unstable.

    2012-07-14 - Andreas Metzler <ametzler@debian.org> luminance-hdr (2.3.0-1) experimental; urgency=low [ Leonardo Montecchi ] * New upstream release * Dropped patch 30_fix_build_non_x86 which is now in upstream code * Modified patch 20_usrsharedoc.diff which did not apply * Add build-dependency on libpng-dev. * Build-depend on libtiff-dev instead of libtiff4-dev. [ Andreas Metzler ] * Add build-dependencies on liblcms2-dev and libjpeg-dev. (These are already pulled in by libraw-dev and libtiff(4)-dev respectively but are directly required by luminance-hdr, too.) * Update debian/copyright.

    2012-06-02 - Andreas Metzler <ametzler@debian.org> luminance-hdr (2.2.1-3) unstable; urgency=low * Upload to unstable.

    Advertisement
    Advertisement